## maecalories 0.5.0

=== debian/changelog ===
maecalories (0.5.0) unstable; urgency=low

  * First basically functional version
  * DB Initialization
  * Log entry creation and viewing
  * Improved calculator system
  * Entry templates
  * Settings editor
  * Daily/weekly point saldo tracking

 -- Eero af Heurlin <rambo@iki.fi>  Sat, 27 Feb 2010 22:15:00 +0200

maecalories (0.1.0) unstable; urgency=low

  * Initial packaging effort

 -- Eero af Heurlin <rambo@iki.fi>  Fri, 26 Feb 2010 15:01:00 +0200
