=== debian/control ===
Source: maecalories
Section: user/utilities
Priority: optional
Maintainer: Eero af Heurlin <rambo@iki.fi>
Build-Depends: debhelper (>= 4.0.0) 
Standards-Version: 3.6.0

Package: maecalories
Architecture: all
Depends: python2.5-minimal, python-hildon, python-midgard2, 
 python-gconf | python-gnome, libgda3-sqlite
Description: Track your "points" and diet.
