=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

build:
	dh_testdir

install: build
	dh_testdir
	dh_testroot
	dh_installdirs

	mkdir -p $(CURDIR)/debian/maecalories/opt/maecalories/resources
	cp -a resources/* $(CURDIR)/debian/maecalories/opt/maecalories/resources/
	mkdir -p $(CURDIR)/debian/maecalories/opt/maecalories/libs
	cp -a libs/* $(CURDIR)/debian/maecalories/opt/maecalories/libs/
	mkdir -p $(CURDIR)/debian/maecalories/usr/share/midgard2/schema/
	ln -s /opt/maecalories/resources/mgdschema.xml $(CURDIR)/debian/maecalories/usr/share/midgard2/schema/org_maemo_garage_maecalories.xml
	mkdir -p $(CURDIR)/debian/maecalories/usr/bin
	cp maecalories $(CURDIR)/debian/maecalories/opt/maecalories/
	chmod ug+x $(CURDIR)/debian/maecalories/opt/maecalories/maecalories
	ln -s /opt/maecalories/maecalories $(CURDIR)/debian/maecalories/usr/bin/maecalories
	mkdir -p $(CURDIR)/debian/maecalories/usr/share/applications/hildon/
	ln -s -f /opt/maecalories/resources/maecalories.desktop $(CURDIR)/debian/maecalories/usr/share/applications/hildon/maecalories.desktop

clean:
	dh_clean
	rm -rf $(CURDIR)/debian/maecalories/
