## maecalories 0.5.1

=== debian/changelog ===
maecalories (0.5.1) unstable; urgency=low

  * New icon
  * Minor UI tweaks
  * Packaging improvements

 -- Eero af Heurlin <rambo@iki.fi>  Sun, 28 Feb 2010 09:45:00 +0300
