## maecalories 0.5.2

=== debian/changelog ===
maecalories (0.5.2) unstable; urgency=low

  * Ship with preinitialized db
  * NOTE: If you have killed the application during db initialization
    and it fails to start remove file ~/.midgard2/data/maecalories.db

 -- Eero af Heurlin <rambo@iki.fi>  Sun, 28 Feb 2010 11:55:00 +0300
