## maecalories 0.5.3

=== debian/changelog ===
maecalories (0.5.3) unstable; urgency=low

  * Added european algorithm as calculator option
  * Minor UI enhancements
  * Fix a problem with .midgard2 directory permissions on postinstall

 -- Eero af Heurlin <rambo@iki.fi>  Sat, 10 Apr 2010 17:40:00 +0200
