=== debian/control ===
--- 
+++ 
@@ -10,3 +10,115 @@
 Depends: python2.5-minimal, python-hildon, python-midgard2, 
  python-gconf | python-gnome, libgda3-sqlite
 Description: Track your "points" and diet.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1476
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAA
+ AAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oD
+ HAYYNIU8F0AAABQbSURBVHiczZt5kF1HdYe/7nvfNm/2RcuMdkuyQHK8CmNjWYoB
+ G2yXbSywWYRssDGQIqlKUmGJQyCBpCoOBQlxmTjBUGZJvGJERAFehIMjYyRhy8Ky
+ Nmu1NPJo9jdvv/f2yR+373tvRiNpniwldFVP9+vb994+p885/Tvn3FGcutwG3D6F
+ ef8vRWutXdd9cdasWc/s27dv/dl4x5cA+T2vBpB0Op1ZvHjxRfUQ5051ogLSSoF9
+ YzQmE+YI0KYduhNJlFIgAvY+orvFzlZi76p5auXhCoxU+womTEABw4HPrmJBAeRy
+ ucY9e/b8ds6cObceOnTokanQNWUGxIGFbhxzinlGhLWtHVzY2EhDPDF+yRV6J7Iu
+ +qUqVxQgKrpPJsyzYyqcr1A8MjzAN/qPKhGht7f34enTp2/q6+s7cCq6psyAaNm1
+ +zVZHyAAjBh8Y+y4QhBQGmUMQrijWiTs1/ytjCgFEhJaYUjNOgRApNK/uaWN5akG
+ PnxoL77vS39//8PApaeiSU+V+ImiXssMNdk1qX14uFBtApQIWky4gyIoWwVQYir3
+ KhG0MXa+VNoT9RFhTjzBJ9u7AJQx5m1dXV3nnDEGaCue0Q0RoXpCW2GKCMoYdKWK
+ vW6ZYZkQVsLrQpVoU3t9ahVjWNPaUeF6qVS6/YwxoJboSPSw/eghERPCvtQwRdCY
+ CtFaTLh7qJpdNyFzRNARkyLG2/dVWkBX9L86rgkNdZvjAKhMJuOfcQaICI59OSJo
+ pZBIF2sWGC4qEtWIEcoyRdUQGEqDoxSOGLQKmeEAiEFJgKMUWgQ3moOACXAQHMJx
+ FY0jNOmpm7a6jaCjVKUfHW/RGEoRVHYLlDWCYn8fbzhNxfpHxs8RwaAQExKOCvta
+ O4iEZ5CqSI/Y+60U2g2ZeMKcQQbYhdpdn3SOUpa4cFECx7VMGEOFx6dSCgN2N0OC
+ KupmggknQfV0qDXGyph66K+TASrUSSHUweg9FeImqkANCNIiSKS3th8RGd0fnQyi
+ rMKIsf0qgVPq1w6cotTBAMEBfLD6KZhadQDQGqzYV4+zKhHaHN+v7BoRQFQWH1jl
+ kAktIUao/Y29r2qkp05VXRIQiZyxuuZMVAMRAjtHGwOYypmOXXhIeLh0XQNyqDGs
+ tSW6Vjsa3adrVFFHDDlbNkBR3W1VI5ZSIwW16AxC6x/5AhIBFqVCSMyEHZyM8Jpr
+ E6X6uOPYFm1OBdbHl7okQFsjBYSiPoH4cUbOghljHaIID0zcnCrslTfdN1Z96qKp
+ nsmVs7ty3NQCH2oIrY47YipVCxYAVVuw6O8M9J3K7p+VYzByV48/fqJS0UkVGUCq
+ nrBUvbuKAazZrYnG7mTjJ7sv9AumTlUdDFA4UDFyERZQSoVneDQrOsIQtDKIhAqi
+ UON0dqKXt7lUZGOpwB6vzJAYisB0pZnvxrgkkWRlIkWsdjkTngUR4JJxNuoMMiAC
+ LbUWWY3D5ZUFYEXcRNKgEBVhAXufNYjrCznuz4wwJ+byh4kGrk6l6VIhqB0Twz7f
+ 4+lCjq+NDnFLQxO3p5vRWqGtREUGV+ypQoQvzgYDrBmjYsEjBEy1VdFxRo2FVlIB
+ Qo4V/1Hj85mhQbodh293TWOmciroLmt1uUtrznWTvCeZpGAM92YzHDZl5qlYxaDW
+ Gj6DwpGAoA5DOGUG1ELYWu2XSLyj3yIoFe5+fxBwNPBY7MZoUAoRhdKagcDngwP9
+ fKG5hXfFE4Di+WKeRwp5fIQG5dCooM8YEGFlMsXNqTSfa26rvF2sCn5lZJBux6XH
+ jbOxVODrbZ24Z0MFQhgc2oBx42It3gRAutErUcCjiLCxXORDyQbaHZfA91gzeIxv
+ trazzI0xIsLdI0OcH4vxlZZWmq34RypijOEX5SJ3Dh3js00tLI3FiWCEAlJasxuD
+ azyyWqMC/5Rhu9pS9zEYtdbYhzqOqvyO6uu+z03JFPMdl1Y0Py0WUSLcPTbCpxqb
+ WObGGDWGPx8d4ovNLdyVbqLZGkqNCneY0L5cm0zzQGsH38tleaaQR0kIyx0BEwjt
+ SlN0FC1BANZdPysMiG5QCI6q4gIFld+RpGirM293YwxhcB3FYd9nv+fz/mQaJcKW
+ colvtrTTo3SFqChg4khIYBjpCYhrzT3NrfyokKc38DHGYAh9hrIY9noe8crmnCV3
+ WCswVucrzkrFlw9bLdVgvWOMbUOi7ilk+NvGZrQYjAjXJFL4WJdXOxD4FYcKi/Ac
+ EQKtIQhwlOa+1nY+PTLEv7W2E4jQE3NZ4cbRAi/gnT0kGIm2g0ajTljD8x58qQYs
+ B8TQ5Wi2ex5LYzHEhCExTEA8AjKBD44TojkLoxUg2sGNYK8J0CJc6MbY6/s4xlAO
+ DOdqh8WOg0Eq7vpZYoBFehIGMLHOjhJr/aUa4JilNUNBwBOlAue7MZpRXBqPoQkj
+ SFHSxFiApcWgfT/0MlWo+w7gBD4ohRMEaOtN3pJq4EeFHEorrnJjPFYq8LRXZoFS
+ YeDkbNgAhRV/FQIQo5i0H9hI0DVunAeKeVa5cfp8n8Eg4GInZvMCoIPA2hCBIEAp
+ B600YgxiBDHGOlyh+CvthL+1pkvgqARoIyyNJRgWodfzWJlIhXijDjWoKy8QQ+Gi
+ iKGIn6QfeX7zHYd1pQKfSaY4agyNbiigOvBBhcSrIAhdZBOAhCKubTA1fHFg8X3I
+ sHC+0CgqtBUmABOaQ2UCFGcRCtcy42TXdDU6QGCte6NWBIFBuwrEIHoCpFKqBtqC
+ 6OgkUYj1syMoDpBF0DrsxxCUCm1TPcTDaTAgMoZS87u2CBaj23AYgFaabmCH70PM
+ 7nhQA6nGxQxsyMvIuD7WexSlGA0CZtiTQQE5gRYVGlU9yZrOCAPGER4tthIBrobL
+ VM31ErDQcRgKPC5zXO4vFvgTe3081yZ3gcf1pZoBeqRc4sZYvEJoSQwbygEby2U6
+ lcZzHPCmRlddNqCC9FRV1CLgUYsStdJhNEiEGShGAkOj1vSJqWQCplImxgZEhQjx
+ Wb9Ml9L8SyHPitFhfphIcMGnPsWnH3qYK77xdcqtrThhduiUpW4J0JPseqSXUVgs
+ 2tGiEWa6ir2BYaEx3BFL8p1CkbuSCYvl7X0qIraaU6j8FWNBFgyYgI/ks4wa4arA
+ 47Y77+CxtWu5ZPlygsAwODIKAnd84i4uuvBCdu/audz3T54dqysoOtHARDHAiBmR
+ s6RUGApTWjFdaX5tPFAudyYSLM+M8uFEgmaooMkIPVKTTImSqP3G8LBX5tFyid5U
+ its++UnWfGQNl11+GYExjGbG2LbjNQ719jE8MkZgAq5eeSn33vctrlq54m2noqu+
+ xIgNQtQGP9Vkrc0ZlH0DMRiIgBPwjw0NfCyb4bHG5hopqjrVAgyZgEc8j8fKZQ4m
+ E6xZ+1G+vWYNV65YgR8EjI3l2PnaQY709fPq7gN4Xpn5c3sYLgvtCZf9h3pZ8tal
+ tLW1dQ0PD3cDvW+aAULV0TmVFoeBD6EJ+H6pwByt0fZEWOU4vOK63J7P8mCqoSbd
+ Hu74XZ7HMwgf/NAHuW/tWlatWoVvDNlsjn2Hejk2MMS2XXsp5ot0z5zGRZe9jUyq
+ nQ0Hh3glNsrH1REO9x5jRlcH199wE99/8LtrgHtOtNapnBhfAr7cqDTXJBum9InM
+ dS2tvHNshKTrYk7gnt5bKrHe8/h2QwOzLCZYXSoy+8Yb+c+HHsKIkMvlyWTzDI9k
+ eHnHa2QyY3R2tjN74SIyqTY2HBzmpaECO0s+fQJezOXns0vs372X5ee/hYMHDsjq
+ G967C3jLidZblxGsbU8qBTYyq02E6I6f/cdujAuU4gO5LNc4LlckEuxubOL5hx/m
+ 2MAwI2NZXtm1l75jA7S1tbBw6VsZTbbxy0PDPLC7yK7i6xwDiq5DuqOBj/U0cksy
+ wD+wD8dx6O0bZN6CRaq9vWPJ0NDgbOD1N8WAyMj5tjVRlmcyhig7ItWE6GRlhRvj
+ ecflh77HX5dLfGDtWkbHsgwMj7Bp6w4WLltG+i0X8+zrw3x3V5FdxUP0oSnGNPHW
+ JLfNbuLWBmF2bpiXdmxmVyZLOpVCROgfGKatpYl3Xv1eHn3oBx8F/h5IEMKT+hkQ
+ 0eUQfpSna44+qAKKIJoZubkmSnROzgYFrHFiGKV5JZejVPbQSjFnejv37Bxhm5fl
+ mEAh7qBbUtw5q5H3NysW5EfZfeQ1jgwN8sBen575CxiNwZHXj3JVa4a4o8iM5Xj3
+ tTfIow/94DbLgHcDG4B89P66vMGI6CgVXnstYkbkNYZqYBOkCApz0nqdgh8/8SNE
+ hWC2ra2N2S2agy0JPrKsk59e0sHhJTHWjB0h9+oOXt5/hGKpyI/3Gs6/7CLGGlIM
+ pOLke2ZxX2YmcS0MjYwye+5c1d7RuRiYB6yvJR67oacqq4BVcaU4NxYPA5VQRYIy
+ Ie8PLEwkmV8uELMBzqmUBqV4LJ9jyeVX0NHRSdn3uKKjgS92J1mcHeTJZ17k6T3D
+ bD0yhpRydDQlGcqM8Ss1m91Fn3zC4Z3zWunuSPGTIY/zYx5OIUsi7jI6PMSuHdtH
+ gP+e+N66JCBqK8JsszDjxqJiBGN9eomqhGOV1phKK8Zwq+Pw+OOP4/kBIjCUybH3
+ jQG++dRu2pYtp2fZUhoXnct/mXn8z6EMAQ67fVg2p4VfXL+YPzpvGg3tKYKOBNl0
+ E8VymXy+yOUr3yXARyeja8oMcIBBE1AWGxSJwtaWEVGEUBgfOjeEqmGwhtO2tWdD
+ NOdWx+WJxx5GtBMywRhePdhHrnsx+/JlPn/lHKZ1NtDT08iD5elMT2qICw8N5rnm
+ lWMkf3uUvxgqwLRGlsU9FIpMNs/MWXNUa1vHOcD802bAiBieLOZ5opAljqrg/8hH
+ j0Lk0QONSEiYjdBUKlEkTaqMsP1WpZhbKPDC8xsplEoYYHdWsbMcMK09CcBnL57J
+ g++ez2A6RT9J7u4uk0nGeMo3pLsbaetp4qvdccaO9CIIuUKBbC7HZStWAXz8tBkw
+ sUR+v1FhFCNEilE8X2HEijdhgBTC4EgQqYB9RmDnRP3V2uFnP/0JvhfglT1mtcTZ
+ XjJcu7CdjBfK1rwtvdCdpiPp0jo2wA/1G9yd8Pgbx+eBIwdp/eWzBAqMMfh+QLFY
+ 5sJLVwiw5rQZ0KY070mmuTnVSIBNiEYBUqpnfQBWJVSFqIj4qAQ1EhGpRtRfrTVP
+ /mw9KE2hWOT8jiRz2zSXbell1e5Bni4FpGc28+F5afKZUUSEXH8/0154AZ5Yz3+s
+ e4lt+SZ+MxinVAqDAsVSiWkzZ6nm1rZ5wIJauqZ8CiSU4uJEElcpfLvYSPTFhrOi
+ dNWcRJJ5ubEKZqhVAXOKfgL4RblE59LzSLe0EosnuK7JJ9vaxq6mBn6ddLg9FrBy
+ 28tkyx7GGAJjMIHHr/I9/NmHVnHuOT3sU008NZJmAcOowMMPfEqlIvv37MwSYoH6
+ JADCxIhIGNaO0txUJMF+rkKk21IxcpERlCn236c1Tz/5c3zPUCyV8Etlbut7jUeP
+ 7OKft2zBfXQ9G3e/QTGfq6ztuf4YnQt62Jst4SccRuOakbYGnkvMRYzBK3ssu+BS
+ YcJ/v9T3tbiEKTAIGREQ1tAeKIz1640OP5rw7c6aml2eSv8GFM8/twEDZHN5jAiB
+ CL3Dw9y/+RiDPctpXHY56/1FbOz1cMQwkGhmw2AeiWmWdzXw0DXnMH1WMzua22mJ
+ O/hBQFvXDNXU0toDLKqbARBKgFI2JW6zN9pmcpQJP4aOttKzDCqfRk0pxaJikVde
+ /i0jY9kKrP7J7jxzLjiffoQZnUlWnjeNp9MLOFB0SKc0Bx2NTrr8YDDP6p0DbHYV
+ c3uaGCv5iAiFQp4/uOQdOFrfdloMGBcWUwoTWf1x/TA5IggiJvy+19Z6+jcqxa82
+ PIXnGfLFEsr4vOa2MWQM91+3iLXndfGOc9o4nHJ4MTWDqxvzSCrG2r3DFFyHx5d0
+ woxGbpZB8hZY+UFAS1uHOK6z8LQZANivv6u5wNp+mCMUm+4KM7xa6u9fL/Dipo2I
+ EoZGMyDCMe3y89Eiz/XnSTiad3Q2cO3STnRnM4XREf4p3stN3Y08oRRrfMPXioOU
+ Nm1GK01gAkSEg/v2KKX05oim08oLxLSi9QTXjcAsx+FcoEHq+2hxYrmoXGbXK9uY
+ NW8hna3NXNjl8LiBuU0xNuXLPFsM+GVM88WGMmhFrvcIlx96nWmtTYyNZekdK+AF
+ Pl65DEoz0HdUtr/4a7V06dJ/3759O1BnQMRVVTf3ZPNiSpGkvgTFZOUO4N7nNvC+
+ 2QsYzRa4NQ0HmqYxd+sxls5rIZ+K8bkZKdpf3MOofVvRGHb29lEsljACjuNy+OB+
+ 2bH1N+rVrZtUOp2+fPv27Zna9Z6qfAn4sgaapujdxYAOqScDMHkJgEOuy1/+w7/S
+ kIwzvbOdpIaxmd0cbm5kaS5H//adZMse2VyBbL5AYATXcTl8YI/seHmL2rltM77n
+ /Q743o033vitdevW5WrfMWUJMMBoHSI9OOWZpyi+z2u7X6V79nymd3WQKXuY/Qdo
+ KZbYMZZjNJvD9wNcN8aRgwfY9bstvLp1E75X3gl8D/gOcAxg3bp1xz1+KhKwkhAN
+ nrCk0+kLcrncTfbnZOGfzwPJKbzruKK1vmBa9+yb1n7mCyRcTTIRZ2gkQ9nzcd0Y
+ Rw8fkFdf2qR2vLwJr1zaA3zX1jem8vw3q6ZRWQ5sAqSxsVEtWbLkT7du3fqNmqzM
+ m3qP6zibu+cvvOSq62+hqaWdQWvMdm7bQqlY2Ac8ADwIHHlTVLyJ8nZA0um03Hnn
+ nXMArrzyyltc1508JHwaJZ1O/x2hKAuwH/grYO6ZePaZKJfWEh+VRYsW3aKUOiMM
+ +L0u3d3dF6xevXrxCa594v96PfWU/wUcNUfPtoBuxwAAAABJRU5ErkJggg==
