## maecalories 0.5.4

=== debian/changelog ===
maecalories (0.5.4) unstable; urgency=low

  * Fix a (new) problem with .midgard2 directory permissions on postinstall

 -- Eero af Heurlin <rambo@iki.fi>  True, 13 Apr 2010 09:40:00 +0300
