## maecalories 0.5.5

=== debian/changelog ===
maecalories (0.5.5) unstable; urgency=low

  * Enable decimal separator in number inputs

 -- Eero af Heurlin <rambo@iki.fi>  True, 15 Apr 2010 15:45:00 +0300
