## maecalories 0.5.6

=== debian/changelog ===
maecalories (0.5.6) unstable; urgency=low

  * Specify dependencies more fully to avoid conflicts with GDA versions

 -- Eero af Heurlin <rambo@iki.fi>  Thu, 3 Jun 2010 14:23:00 +0300
