## maecalories 0.5.7

=== debian/changelog ===
maecalories (0.5.7) unstable; urgency=low

  * Allow both dot and comma as decimal separator
  * Evaluate mathematical expressions in points calculator inputs
  * Use 2 decimal precision when loading data from template
  * Fix bug #5585 (Main window calculator uses values from points log window)

 -- Eero af Heurlin <rambo@iki.fi>  Mon, 5 Jul 2010 15:50:00 +0300
