=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: maecalories
 Architecture: all
 Depends: python2.5-minimal, python-hildon, python-midgard2, 
- python-gconf | python-gnome, libgda3-sqlite
+ python-gconf | python-gnome, libgda4-sqlite, libmidgard2-2010
 Description: Track your "points" and diet.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1476
 XB-Maemo-Icon-26:
