## maecalories 0.5.8

=== debian/changelog ===
maecalories (0.5.8) unstable; urgency=low

  * Specify minimum version number for midgard dependencies so that HAM 
    acts sanely when upgrading existing installation that had libmidgard2-2009

 -- Eero af Heurlin <rambo@iki.fi>  Mon, 5 Jul 2010 17:10:00 +0300
