## maecalories 0.6.0

=== debian/changelog ===
maecalories (0.6.0) unstable; urgency=low

  * Added backup manifest so the db should now get into backups
  * Fixed "upgrade nukes db" issue
  * Fixed (hopefully) issue 6551 (UTC offset related)

 -- Eero af Heurlin <rambo@iki.fi>  Fri, 26 Nov 2010 00:25:00 +0200

maecalories (0.5.9) unstable; urgency=low

  * Specify conflict with libmidgard2-2009 so it will (hopefully) get uninstalled on upgrade.

 -- Eero af Heurlin <rambo@iki.fi>  Tue, 6 Jul 2010 10:40:00 +0300
