=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: maecalories
 Architecture: all
 Depends: python2.5-minimal, python-hildon, python-midgard2(>=10.05), 
- python-gconf | python-gnome, libgda4-sqlite, libmidgard2-2010(>=10.05), midgard2-common(>=10.05)
+ python-gconf | python-gnome, libgda4-sqlite, libmidgard2-2010(>=10.05.1), midgard2-common(>=10.05)
+Conflicts: libmidgard2-2009
 Description: Track your "points" and diet.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1476
 XB-Maemo-Icon-26:
