## maecalories 0.6.1

=== debian/changelog ===
maecalories (0.6.1) unstable; urgency=low

  * Fix postinstall shebang

 -- Eero af Heurlin <rambo@iki.fi>  Fri, 26 Nov 2010 09:05:00 +0200
