=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,8 @@
 	ln -s /opt/maecalories/maecalories $(CURDIR)/debian/maecalories/usr/bin/maecalories
 	mkdir -p $(CURDIR)/debian/maecalories/usr/share/applications/hildon/
 	ln -s -f /opt/maecalories/resources/maecalories.desktop $(CURDIR)/debian/maecalories/usr/share/applications/hildon/maecalories.desktop
+	mkdir -p $(CURDIR)/debian/maecalories/etc/osso-backup/applications/
+	ln -s -f /opt/maecalories/resources/backup_manifest.xml $(CURDIR)/debian/maecalories/etc/osso-backup/applications/maecalories.conf
 	mkdir -p $(CURDIR)/debian/maecalories/usr/share/icons/hicolor/scalable/
 	ln -s -f /opt/maecalories/resources/maecalories_64x64.png $(CURDIR)/debian/maecalories/usr/share/icons/hicolor/scalable/maecalories.png
 	mkdir -p $(CURDIR)/debian/maecalories/usr/share/icons/hicolor/64x64/apps
